/* color */
/* font */
/* transition */
.heroBox .productItem,
.product2Box .product2TopItem,
.product2Box .product2List .product2Item,
.product3Item {
  transition: all 0.5s ease-in-out;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.bannerBox {
  --swiper-navigation-sides-offset: 5%;
  --swiper-navigation-color: #fff;
  --swiper-pagination-bullet-border-radius: 50%;
  --swiper-pagination-bullet-size: 10px;
  --swiper-pagination-bottom: 10%;
  --swiper-pagination-bullet-inactive-opacity: 1;
  --swiper-pagination-bullet-inactive-color: #c19574;
}

.bannerBox .swiper-pagination-bullet-active {
  width: 12px;
  height: 12px;
  position: relative;
  background-color: transparent;
  border: 3px solid #fff;
}

.bannerBox .swiper-slide {
  font-size: 0;
}

.bannerBox .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bannerBox .swiper-pagination {
  max-width: 1340px;
  text-align: right;
}

@media (max-width: 640px) {
  .bannerBox .swiper-pagination {
    transform: translateX(-20px);
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    gap: 10px;
  }
}

.heroBox {
  background-image: url("../assets/images/heroBg.jpg");
  background-size: cover;
  background-position: center top;
  padding: 240px 0;
}

@media (max-width: 1024px) {
  .heroBox {
    padding: 120px 0 180px;
  }
}

@media (max-width: 640px) {
  .heroBox {
    padding: 60px 0 120px;
  }
}

@media (min-width: 1921px)  {
  .heroBox {
    background-position: center 16%;
  }
}

.heroBox .videoBox {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 1024px) {
  .heroBox .videoBox {
    max-width: 90%;
    margin: 0 auto;
  }
}

@media (max-width: 1024px) {
  .heroBox .videoBox iframe {
    max-width: 100%;
    height: auto;
    aspect-ratio: 975/545;
  }
}

.heroBox .videoBox .video {
  width: 975px;
  height: 545px;
  aspect-ratio: 975/545;
}

@media (min-width: 1921px) {
  .heroBox .videoBox .video {
    width: 100%;
    height: auto;
    aspect-ratio: 975/545;
  }
}

@media (max-width: 1024px) {
  .heroBox .videoBox .video {
    width: 100%;
    height: auto;
    aspect-ratio: 975/545;
  }
}

.heroBox .videoBox iframe {
  width: 100%;
  height: 100%;
}

.heroBox .videoTitle {
  font-size: 24px;
  font-weight: 500;
  color: #fff;
  padding: 35px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

@media (max-width: 640px) {
  .heroBox .videoTitle {
    padding: 20px;
    font-size: 16px;
  }
}

.heroBox .productList {
  margin-top: 135px;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  column-gap: 20px;
  row-gap: 60px;
}

@media (max-width: 1280px) {
  .heroBox .productList {
    max-width: 75vw;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 1024px) {
  .heroBox .productList {
    margin-top: 60px;
  }
}

@media (max-width: 640px) {
  .heroBox .productList {
    margin-top: 30px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-template-areas: 'product1 product1'
      'product2 product3'
      'product4 product5'
      'product6 product7'
      'product8 product9';
  }
}

.heroBox .productItem {
  display: flex;
  align-items: center;
  flex-direction: column;
  align-items: center;
  position: relative;
}

@media (max-width: 640px) {
  .heroBox .productItem:nth-child(1) {
    grid-area: product1;
  }

  .heroBox .productItem:nth-child(2) {
    grid-area: product2;
  }

  .heroBox .productItem:nth-child(3) {
    grid-area: product3;
  }

  .heroBox .productItem:nth-child(4) {
    grid-area: product4;
  }

  .heroBox .productItem:nth-child(5) {
    grid-area: product5;
  }

  .heroBox .productItem:nth-child(6) {
    grid-area: product6;
  }

  .heroBox .productItem:nth-child(7) {
    grid-area: product7;
  }

  .heroBox .productItem:nth-child(8) {
    grid-area: product8;
  }

  .heroBox .productItem:nth-child(9) {
    grid-area: product9;
  }
}

@media (min-width: 1181px) {
  .heroBox .productItem:hover {
    transform: translateY(-30px);
  }
}

.heroBox .productItem .link:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 3;
}

.heroBox .productItem .title {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

@media (max-width: 768px) {
  .heroBox .productItem .title {
    font-size: 20px;
  }
}

@media (max-width: 640px) {
  .heroBox .productItem .title {
    color: #FFF;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1.5px;
  }
}

.heroBox .productItem .imgBox {
  position: relative;
  z-index: 2;
  font-size: 0;
}

@media (max-width: 640px) {
  .heroBox .productItem .imgBox {
    width: 130px;
    height: 112px;
    aspect-ratio: 130/112;
  }
}

.heroBox .productItem .imgBox img {
  max-width: 100%;
  height: auto;
}

@media (max-width: 640px) {
  .heroBox .productItem .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.heroBox .productItem .textBox:after {
  content: "";
  position: absolute;
  background-image: url("../assets/images/productBorder.png");
  width: 100%;
  height: 100%;
  left: 0;
  bottom: -30%;
}

@media (max-width: 1280px) {
  .heroBox .productItem .textBox:after {
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -45%;
  }
}

@media (max-width: 768px) {
  .heroBox .productItem .textBox:after {
    bottom: -25%;
    background-position: center bottom;
  }
}

.largeBox .largeImg {
  font-size: 0;
}

.largeBox .largeImg img {
  width: 100%;
}

@media (max-width: 768px) {
  .largeBox .largeImg img {
    min-height: 325px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.product2Box {
  position: relative;
  padding: 100px 0;
  background-image: url("../assets/images/product4Bg.png");
  background-size: cover;
}

.product2Box.product2Box2 {
  background-image: url("../assets/images/product3Bg.png");
}

@media (max-width: 640px) {
  .product2Box.product2Box2 {
    background-image: url("../assets/images/product5Bg.jpg");
  }
}

@media (max-width: 640px) {
  .product2Box {
    padding: 60px 0;
    background-position: 75% center;
  }
}

.product2Box .bg1,
.product2Box .bg2 {
  position: absolute;
  pointer-events: none;
  left: 0;
  top: 0;
}

@media (max-width: 640px) {

  .product2Box .bg1,
  .product2Box .bg2 {
    display: none;
  }
}

.product2Box .bg3 {
  position: absolute;
  pointer-events: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.product2Box .bg3 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}

@media (min-width: 641px) {
  .product2Box .bg3 {
    display: none;
  }
}

.product2Box .titleBox {
  position: relative;
  padding: 20px 0;
  margin-bottom: 100px;
}

@media (max-width: 640px) {
  .product2Box .titleBox {
    margin-bottom: 60px;
    padding: 0;
  }
}

.product2Box .titleBox svg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.product2Box .titleBox .top {
  top: -20px;
}

@media (max-width: 640px) {
  .product2Box .titleBox .top {
    top: -10px;
  }
}

.product2Box .titleBox .bottom {
  bottom: -20px;
}

@media (max-width: 640px) {
  .product2Box .titleBox .bottom {
    bottom: -10px;
  }
}

.product2Box .titleBox .subtitle,
.product2Box .titleBox .title {
  background: linear-gradient(353deg, #628FA9 27.53%, #84B8D6 35.72%, #2C6383 46.04%, #84B8D6 59.63%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.product2Box .titleBox .subtitle {
  text-align: center;
  font-family: "Wix Madefor Display";
  font-size: 36px;
  font-style: normal;
  font-weight: 800;
  line-height: 35px;
  /* 77.778% */
  letter-spacing: 4.5px;
}

@media (max-width: 640px) {
  .product2Box .titleBox .subtitle {
    font-size: 25px;
  }
}

.product2Box .titleBox .title {
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 35px;
  /* 116.667% */
  letter-spacing: 3px;
  padding: 15px 0 0;
}

@media (max-width: 640px) {
  .product2Box .titleBox .title {
    font-size: 20px;
    padding: 0;
  }
}

.product2Box .product2TopItem {
  position: relative;
  display: grid;
  align-items: center;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  max-width: 756px;
  margin: 0 auto 50px;
  border-radius: 20px;
  border: 2px solid #fff;
}

@media (min-width: 1181px) {
  .product2Box .product2TopItem:hover {
    transform: translateY(-20px);
  }
}

@media (max-width: 640px) {
  .product2Box .product2TopItem {
    padding: 20px 0;
    margin: 0 auto 20px;
  }
}

.product2Box .product2TopItem .link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.product2Box .product2TopItem .title {
  color: #583B1B;
  font-size: 23px;
  font-weight: 700;
  margin-bottom: 20px;
}

@media (max-width: 640px) {
  .product2Box .product2TopItem .title {
    color: #583B1B;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1.2px;
  }
}

.product2Box .product2TopItem .desc {
  color: #583B1B;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1.8px;
}

@media (max-width: 640px) {
  .product2Box .product2TopItem .desc {
    color: #583B1B;
    font-size: 8px;
    line-height: 10px;
    letter-spacing: 0.8px;
  }
}

.product2Box .product2List {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  column-gap: 40px;
  max-width: 756px;
  margin: 0 auto;
}

@media (max-width: 640px) {
  .product2Box .product2List {
    column-gap: 20px;
  }
}

.product2Box .product2List .imgBox {
  aspect-ratio: 420/315;
  font-size: 0;
  max-width: 420px;
}

.product2Box .product2List .imgBox img {
  max-width: 100%;
  height: auto;
}

.product2Box .product2List .product2Item {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 20px;
  border: 2px solid #fff;
  position: relative;
}

@media (min-width: 1181px) {
  .product2Box .product2List .product2Item:hover {
    transform: translateY(-20px);
  }
}

@media (max-width: 640px) {
  .product2Box .product2List .product2Item {
    padding: 20px 0;
  }
}

.product2Box .product2List .product2Item .link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.product2Box .product2List .product2Item .textBox {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}

@media (max-width: 640px) {
  .product2Box .product2List .product2Item .textBox {
    text-align: center;
    padding: 0 20px;
  }
}

.product2Box .product2List .product2Item .title {
  color: #583B1B;
  font-size: 23px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 2.3px;
}

@media (max-width: 640px) {
  .product2Box .product2List .product2Item .title {
    color: #583B1B;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1.2px;
  }
}

.product2Box .product2List .product2Item .desc {
  color: #583B1B;
  font-size: 18px;
  letter-spacing: 1.8px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

@media (max-width: 640px) {
  .product2Box .product2List .product2Item .desc {
    color: #583B1B;
    font-size: 8px;
    letter-spacing: 0.8px;
  }
}

.product3List {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.product3Item {
  display: flex;
  max-width: 840px;
  width: 100%;
  min-height: 165px;
  position: relative;
  padding: 36px 0 15px;
  margin-bottom: 90px;
  position: relative;
}

@media (min-width: 1181px) {
  .product3Item:hover {
    transform: translateY(-20px);
  }
}

@media (max-width: 1280px) {
  .product3Item {
    max-width: 45vw;
  }
}

@media (max-width: 768px) {
  .product3Item {
    max-width: 70vw;
    margin-bottom: 40px;
  }
}

@media (max-width: 640px) {
  .product3Item {
    max-width: 60vw;
    padding: 15px 0;
  }
}

.product3Item .link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.product3Item:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 35px;
  border: 4px solid #FFF;
  pointer-events: none;
  z-index: 2;
}

@media (max-width: 1024px) {
  .product3Item:after {
    border-radius: 23px;
  }
}

@media (max-width: 640px) {
  .product3Item:after {
    width: 100%;
    border-radius: 20px;
    border: 2px solid #fff;
    left: 0;
    top: 0;
  }
}

.product3Item:nth-child(1) {
  justify-content: center;
  align-items: center;
  margin-left: 150px;
}

@media (max-width: 768px) {
  .product3Item:nth-child(1) {
    margin-left: 0;
    justify-content: flex-end;
  }
}

.product3Item:nth-child(1) .imgBox {
  left: -200px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
}

@media (max-width: 768px) {
  .product3Item:nth-child(1) .imgBox {
    left: 0;
  }
}

@media (max-width: 640px) {
  .product3Item:nth-child(1) .imgBox {
    left: -60px;
  }
}

@media (max-width: 768px) {
  .product3Item:nth-child(1) .textBox {
    padding-right: 50px;
    margin-left: 0;
  }
}

.product3Item:nth-child(1) .btn {
  margin-left: -5px;
}

.product3Item:nth-child(2) {
  justify-content: flex-start;
  align-items: center;
  margin-left: -150px;
}

@media (max-width: 768px) {
  .product3Item:nth-child(2) {
    margin-left: 0;
  }
}

.product3Item:nth-child(2) .imgBox {
  right: -180px;
  top: 60%;
  transform: translateY(-50%);
  z-index: 3;
}

@media (max-width: 1024px) {
  .product3Item:nth-child(2) .imgBox {
    top: 50%;
  }
}

@media (max-width: 768px) {
  .product3Item:nth-child(2) .imgBox {
    right: 0;
  }
}

@media (max-width: 640px) {
  .product3Item:nth-child(2) .imgBox {
    right: -40px;
  }
}

.product3Item:nth-child(2) .textBox {
  padding-left: 100px;
}

@media (max-width: 1024px) {
  .product3Item:nth-child(2) .textBox {
    padding-left: 50px;
  }
}

@media (max-width: 768px) {
  .product3Item:nth-child(2) .textBox {
    padding-left: 0;
  }
}

@media (max-width: 640px) {
  .product3Item:nth-child(2) .btn {
    margin-left: -5px;
  }
}

.product3Item:nth-child(3) {
  justify-content: space-between;
  align-items: center;
  max-width: 980px;
}

@media (max-width: 1280px) {
  .product3Item:nth-child(3) {
    max-width: 70vw;
  }
}

@media (max-width: 820px) {
  .product3Item:nth-child(3) {
    min-height: 180px;
  }
}

@media (max-width: 768px) {
  .product3Item:nth-child(3) {
    margin-left: 0;
    justify-content: flex-end;
  }
}

@media (max-width: 640px) {
  .product3Item:nth-child(3) {
    min-height: unset;
    max-width: 60vw;
  }
}

.product3Item:nth-child(3) .imgBox {
  left: 50%;
  top: 60%;
  transform: translate(-50%, -50%);
  z-index: 3;
}

@media (max-width: 820px) {
  .product3Item:nth-child(3) .imgBox {
    position: absolute;
    left: 60%;
    top: 60%;
    transform: translate(-50%, -50%);
    max-width: 240px;
  }
}

@media (max-width: 768px) {
  .product3Item:nth-child(3) .imgBox {
    left: 0;
    transform: translateY(-50%);
  }
}

@media (max-width: 640px) {
  .product3Item:nth-child(3) .imgBox {
    left: -60px;
  }
}

@media (max-width: 820px) {
  .product3Item:nth-child(3) .decoText {
    margin-right: 0;
  }
}

@media (max-width: 768px) {
  .product3Item:nth-child(3) .decoText {
    display: none;
  }
}

@media (max-width: 640px) {
  .product3Item:nth-child(3) .decoText {
    color: #A19384;
    font-family: "Anek Tamil";
    font-size: 35px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    /* 85.714% */
    letter-spacing: 2.8px;
  }
}

@media (max-width: 768px) {
  .product3Item:nth-child(3) .textBox {
    padding-right: 50px;
    margin-left: 0;
  }
}

@media (min-width: 769px) {
  .product3Item:nth-child(3) .btn {
    display: none;
  }
}

@media (max-width: 640px) {
  .product3Item:nth-child(3) .btn {
    margin-left: -5px;    
  }
}

.product3Item .imgBox {
  position: absolute;
  width: 415px;
  height: 310px;
  aspect-ratio: 415/310;
  font-size: 0;
  z-index: 3;
}

@media (max-width: 1024px) {
  .product3Item .imgBox {
    width: 320px;
    height: 240px;
    aspect-ratio: 320/240;
  }
}

@media (max-width: 768px) {
  .product3Item .imgBox {
    width: 250px;
    height: 180px;
    aspect-ratio: 250/180;
  }
}

@media (max-width: 640px) {
  .product3Item .imgBox {
    width: 185px;
    height: 140px;
    aspect-ratio: 185/140;
  }
}

.product3Item .imgBox img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.product3Item .textBox {
  margin-left: 50px;
}

@media (max-width: 640px) {
  .product3Item .textBox {
    margin-left: 20px;
  }
}

.product3Item .title {
  color: #583B1B;
  font-size: 23px;
  font-weight: 700;
  letter-spacing: 2.3px;
  max-width: 350px;
}

@media (max-width: 640px) {
  .product3Item .title {
    color: #583B1B;
    font-size: 9px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.9px;
  }
}

.product3Item .desc {
  color: #583B1B;
  font-size: 19px;
  letter-spacing: 1.9px;
  margin-top: 10px;
}

@media (max-width: 640px) {
  .product3Item .desc {
    color: #583B1B;
    font-size: 7px;
    letter-spacing: 0.7px;
    margin-top: 0;
  }
}

.product3Item .decoText {
  color: #A19384;
  font-family: "Anek Tamil";
  font-size: 100px;
  font-weight: 800;
  letter-spacing: 8px;
  line-height: 0.8;
  margin-right: 60px;
}

@media (max-width: 1024px) {
  .product3Item .decoText {
    font-size: 45px;
  }
}

@media (max-width: 640px) {
  .product3Item .decoText {
    margin-right: 0;
  }
}

.product3Item .btn {
  margin-top: 10px;
}

@media (max-width: 640px) {
  .product3Item .btn  {
    margin-top: 20px;
  }
}

.product2Box .bottomBtn{
  display: flex;
  justify-content: center;
  margin-top: 30px;
}